@charset "UTF-8";
/*アニメーション
----------------------------*/
@keyframes fadeInSimple {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes sliderPagination {
  0% {
    transform: scaleX(0);
    opacity: 0;
  }
  100% {
    transform: scaleX(1);
    opacity: 1;
  }
}
/*共通
----------------------------*/
.l-container {
  width: 100%;
}

#feature {
  width: 100%;
  margin: 0 auto 60px;
  color: #000;
  box-sizing: border-box;
  text-align: center;
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-feature-settings: "palt";
  position: relative;
  overflow: clip;
}
#feature * {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
#feature a {
  width: 100%;
  height: auto;
  display: block;
  color: #000;
}
#feature a:hover {
  text-decoration: none;
}
#feature img {
  width: 100%;
  height: auto;
  display: block;
}
#feature figure {
  background-color: #fff;
}
#feature .fadeimg {
  transition: 0.3s;
}
#feature .js_anime.is_fadein .slider {
  opacity: 0;
  transition: 1s;
}
#feature .js_anime.is_fadein figure {
  opacity: 0;
  transition: 1s;
}
#feature .js_anime .is_fadein figure {
  opacity: 0;
  transition: 1s;
}
#feature .js_anime.is_fadeleft figure {
  opacity: 0;
  transform: translateX(-30px);
  transition: 1s;
}
#feature .js_anime.is_faderight figure {
  opacity: 0;
  transform: translateX(30px);
  transition: 1s;
}
#feature .js_anime .is_d1 figure {
  transition-delay: .5s;
}
#feature .js_anime .is_d2 figure {
  transition-delay: 1s;
}
#feature .js_anime .is_d3 figure {
  transition-delay: 1.5s;
}
#feature .js_anime .is_d4 figure {
  transition-delay: 2s;
}
#feature .js_anime.is_show.is_fadein .slider {
  opacity: 1;
}
#feature .js_anime.is_show.is_fadein figure {
  opacity: 1;
}
#feature .js_anime.is_show .is_fadein figure {
  opacity: 1;
}
#feature .js_anime.is_show.is_fadeleft figure {
  opacity: 1;
  transform: translateX(0);
}
#feature .js_anime.is_show.is_faderight figure {
  opacity: 1;
  transform: translateX(0);
}
#feature .inner {
  width: 100%;
  max-width: 1400px;
  margin: 0 auto;
  position: relative;
}

#feature {
  /*メインビジュアル（.hero)
  ----------------------------*/
}
#feature .hero {
  position: relative;
}
#feature .hero .hero__img {
  width: calc(800 * (100vw / 1400));
  max-width: 800px;
  margin: 0 auto;
}
#feature .hero .hero__txt {
  margin: calc(73 * (100vw / 1400)) auto 0;
  font-size: calc(14 * (100vw / 1400));
  line-height: calc(28 * (100vw / 1400));
  letter-spacing: 0.04em;
}
@media screen and (min-width: 1400px) {
  #feature .hero .hero__txt {
    margin: 73px auto 0;
    font-size: 14px;
    line-height: 28px;
  }
}
#feature .slider .slick-slide {
  line-height: 0;
}
#feature .sec .sec__credit {
  width: fit-content;
  position: absolute;
}
#feature .sec .sec__credit .credit .item {
  width: fit-content;
  position: relative;
}
#feature .sec .sec__credit .credit .item .link {
  display: flex;
  flex-wrap: nowrap;
  transition: 0.3s;
}
#feature .sec .sec__credit .credit .item .link:hover {
  opacity: 0.7;
}
#feature .sec .sec__credit .credit .item .link span {
  font-family: "pragmatica", sans-serif;
  font-weight: 300;
  letter-spacing: 0.05em;
  white-space: nowrap;
  font-size: calc(14 * (100vw / 1400));
  line-height: calc(26 * (100vw / 1400));
}
@media screen and (min-width: 1400px) {
  #feature .sec .sec__credit .credit .item .link span {
    font-size: 14px;
    line-height: 26px;
  }
}
#feature .sec .sec__credit.sec__credit01 {
  bottom: calc(-7 * (100vw / 1400));
  right: calc(100% + calc(19 * (100vw / 1400)));
}
@media screen and (min-width: 1400px) {
  #feature .sec .sec__credit.sec__credit01 {
    bottom: -7px;
    right: calc(100% + 19px);
  }
}
#feature .sec .sec__credit.sec__credit01 .credit .item {
  margin-left: auto;
}
#feature .sec .sec__credit.sec__credit02 {
  width: calc(450 * (100vw / 1400));
  max-width: 450px;
  top: calc(100% + calc(14 * (100vw / 1400)));
  left: 50%;
  transform: translateX(-50%);
}
@media screen and (min-width: 1400px) {
  #feature .sec .sec__credit.sec__credit02 {
    top: calc(100% + 14px);
  }
}
#feature .sec .sec__credit.sec__credit02 .credit {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
#feature .sec .sec__credit.sec__credit02 .credit .item {
  margin: 0 calc(6 * (100vw / 1400));
}
#feature .sec .sec__credit.sec__credit03 {
  bottom: calc(-7 * (100vw / 1400));
  right: calc(100% + calc(19 * (100vw / 1400)));
}
@media screen and (min-width: 1400px) {
  #feature .sec .sec__credit.sec__credit03 {
    bottom: -7px;
    right: calc(100% + 19px);
  }
}
#feature .sec .sec__credit.sec__credit03 .credit .item {
  margin-left: auto;
}
#feature .sec .sec__credit.sec__credit04 {
  width: calc(350 * (100vw / 1400));
  max-width: 350px;
  top: calc(100% + calc(14 * (100vw / 1400)));
  left: 50%;
  transform: translateX(-50%);
}
@media screen and (min-width: 1400px) {
  #feature .sec .sec__credit.sec__credit04 {
    top: calc(100% + 14px);
  }
}
#feature .sec .sec__credit.sec__credit04 .credit {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
#feature .sec .sec__credit.sec__credit04 .credit .item {
  margin: 0 calc(6 * (100vw / 1400));
}
#feature .sec .sec__flex {
  display: flex;
  position: relative;
}
#feature .sec .sec__flex.is_reverse {
  flex-direction: row-reverse;
}
#feature .sec .sec__img {
  position: relative;
}
#feature .sec .sec__img.sec__img01 {
  width: calc(380 * (100vw / 1400));
  max-width: 380px;
}
#feature .sec .sec__img.sec__img02 {
  width: calc(540 * (100vw / 1400));
  max-width: 540px;
}
#feature .sec .sec__img.sec__img03 {
  width: calc(340 * (100vw / 1400));
  max-width: 340px;
}
#feature .sec .sec__img.sec__img04 {
  width: calc(320 * (100vw / 1400));
  max-width: 320px;
}
#feature .sec .sec__img.sec__img05 {
  width: calc(320 * (100vw / 1400));
  max-width: 320px;
}
#feature .sec .sec__img.sec__img06 {
  width: calc(320 * (100vw / 1400));
  max-width: 320px;
}
#feature .sec .sec__img.sec__img07 {
  width: calc(320 * (100vw / 1400));
  max-width: 320px;
}
#feature .sec .sec__img.sec__img08 {
  width: calc(520 * (100vw / 1400));
  max-width: 520px;
}
#feature .sec .sec__img.sec__img09 {
  width: calc(360 * (100vw / 1400));
  max-width: 360px;
}
#feature .sec .sec__img.sec__img10 {
  width: calc(380 * (100vw / 1400));
  max-width: 380px;
}
#feature .sec .sec__img.sec__img11 {
  width: calc(580 * (100vw / 1400));
  max-width: 580px;
}
#feature .sec .sec__img.sec__img12 {
  width: calc(360 * (100vw / 1400));
  max-width: 360px;
}
#feature .sec .sec__img.sec__img13 {
  width: calc(860 * (100vw / 1400));
  max-width: 860px;
}
#feature .sec .sec__img.sec__img14 {
  width: calc(540 * (100vw / 1400));
  max-width: 540px;
}
#feature .sec .sec__img.sec__img15 {
  width: calc(690 * (100vw / 1400));
  max-width: 690px;
}
#feature .sec .sec__ttl {
  position: absolute;
  z-index: 2;
  pointer-events: none;
}
#feature .sec .sec__ttl.sec__ttl01 {
  width: calc(310 * (100vw / 1400));
  max-width: 310px;
}
#feature .sec .sec__ttl.sec__ttl02 {
  width: calc(290 * (100vw / 1400));
  max-width: 290px;
}
#feature .sec .sec__ttl.sec__ttl03 {
  width: calc(300 * (100vw / 1400));
  max-width: 300px;
}
#feature .sec.sec01 {
  margin-top: calc(73 * (100vw / 1400));
}
@media screen and (min-width: 1400px) {
  #feature .sec.sec01 {
    margin-top: 73px;
  }
}
#feature .sec.sec01 .sec__img.sec__img01 {
  margin: 0 auto;
}
#feature .sec.sec01 .sec__img.sec__img02 {
  margin: calc(200 * (100vw / 1400)) 0 0 calc(120 * (100vw / 1400));
}
@media screen and (min-width: 1400px) {
  #feature .sec.sec01 .sec__img.sec__img02 {
    margin: 200px 0 0 120px;
  }
}
#feature .sec.sec01 .sec__img.sec__img03 {
  margin: calc(100 * (100vw / 1400)) 0 0 calc(200 * (100vw / 1400));
}
@media screen and (min-width: 1400px) {
  #feature .sec.sec01 .sec__img.sec__img03 {
    margin: 100px 0 0 200px;
  }
}
#feature .sec.sec01 .sec__ttl {
  top: calc(26 * (100vw / 1400));
  left: calc(37 * (100vw / 1400));
}
@media screen and (min-width: 1400px) {
  #feature .sec.sec01 .sec__ttl {
    top: 26px;
    left: 37px;
  }
}
#feature .sec.sec02 {
  margin-top: calc(140 * (100vw / 1400));
}
@media screen and (min-width: 1400px) {
  #feature .sec.sec02 {
    margin-top: 140px;
  }
}
#feature .sec.sec02 .sec__flex {
  width: calc(640 * (100vw / 1400));
  max-width: 640px;
  margin: 0 auto;
  flex-wrap: wrap;
}
#feature .sec.sec02 .sec__img.sec__img08 {
  margin: calc(100 * (100vw / 1400)) auto 0;
}
@media screen and (min-width: 1400px) {
  #feature .sec.sec02 .sec__img.sec__img08 {
    margin: 100px auto 0;
  }
}
#feature .sec.sec03 {
  margin-top: calc(226 * (100vw / 1400));
}
@media screen and (min-width: 1400px) {
  #feature .sec.sec03 {
    margin-top: 226px;
  }
}
#feature .sec.sec03 .sec__flex {
  justify-content: space-between;
}
#feature .sec.sec03 .sec__img.sec__img09 {
  margin: calc(80 * (100vw / 1400)) 0 0 0;
}
@media screen and (min-width: 1400px) {
  #feature .sec.sec03 .sec__img.sec__img09 {
    margin: 80px 0 0 0;
  }
}
#feature .sec.sec03 .sec__img.sec__img10 {
  margin: calc(10 * (100vw / 1400)) 0 0 calc(-190 * (100vw / 1400));
}
@media screen and (min-width: 1400px) {
  #feature .sec.sec03 .sec__img.sec__img10 {
    margin: 10px 0 0 -190px;
  }
}
#feature .sec.sec04 {
  margin-top: calc(140 * (100vw / 1400));
}
@media screen and (min-width: 1400px) {
  #feature .sec.sec04 {
    margin-top: 140px;
  }
}
#feature .sec.sec04 .sec__flex {
  justify-content: space-between;
}
#feature .sec.sec04 .sec__img.sec__img12 {
  margin: 0 0 0 calc(180 * (100vw / 1400));
}
@media screen and (min-width: 1400px) {
  #feature .sec.sec04 .sec__img.sec__img12 {
    margin: 0 0 0 180px;
  }
}
#feature .sec.sec04 .sec__img.sec__img13 {
  margin: calc(390 * (100vw / 1400)) calc(-120 * (100vw / 1400)) 0 0;
}
@media screen and (min-width: 1400px) {
  #feature .sec.sec04 .sec__img.sec__img13 {
    margin: 390px -120px 0 0;
  }
}
#feature .sec.sec04 .sec__img.sec__img14 {
  margin: calc(120 * (100vw / 1400)) auto 0;
}
@media screen and (min-width: 1400px) {
  #feature .sec.sec04 .sec__img.sec__img14 {
    margin: 120px auto 0;
  }
}
#feature .sec.sec04 .sec__ttl {
  top: calc(35 * (100vw / 1400));
  right: calc(-140 * (100vw / 1400));
}
@media screen and (min-width: 1400px) {
  #feature .sec.sec04 .sec__ttl {
    top: 35px;
    right: -140px;
  }
}
#feature .sec.sec05 {
  margin-top: calc(226 * (100vw / 1400));
}
@media screen and (min-width: 1400px) {
  #feature .sec.sec05 {
    margin-top: 226px;
  }
}
#feature .sec.sec05 .sec__img.sec__img15 {
  margin: 0 auto;
}
#feature .sec.sec05 .sec__ttl {
  margin: calc(121 * (100vw / 1400)) auto 0;
  position: relative;
}
@media screen and (min-width: 1400px) {
  #feature .sec.sec05 .sec__ttl {
    margin: 121px auto 0;
  }
}
#feature .sec.sec05 .sec__info {
  margin: calc(21 * (100vw / 1400)) auto 0;
  font-size: calc(14 * (100vw / 1400));
  line-height: calc(28 * (100vw / 1400));
  letter-spacing: 0.045em;
}
@media screen and (min-width: 1400px) {
  #feature .sec.sec05 .sec__info {
    margin: 21px auto 0;
    font-size: 14px;
    line-height: 28px;
  }
}
#feature .sec.sec05 .sec__info p {
  width: fit-content;
  margin: 0 auto;
}
#feature .sec.sec05 .sec__info p:nth-child(1) {
  line-height: calc(42 * (100vw / 1400));
}
@media screen and (min-width: 1400px) {
  #feature .sec.sec05 .sec__info p:nth-child(1) {
    line-height: 42px;
  }
}
#feature .sec.sec05 .sec__info p:nth-child(2) {
  margin-top: calc(8 * (100vw / 1400));
}
@media screen and (min-width: 1400px) {
  #feature .sec.sec05 .sec__info p:nth-child(2) {
    margin-top: 8px;
  }
}
#feature .sec.sec05 .sec__info p:nth-child(4) {
  padding: calc(3 * (100vw / 1400)) calc(13 * (100vw / 1400));
  margin-top: calc(32 * (100vw / 1400));
  background-color: #000;
  line-height: calc(12 * (100vw / 1400));
  color: #fff;
}
@media screen and (min-width: 1400px) {
  #feature .sec.sec05 .sec__info p:nth-child(4) {
    padding: 3px 13px;
    margin-top: 32px;
    line-height: 12px;
  }
}
#feature .sec.sec05 .sec__info p:nth-child(5) {
  margin-top: calc(13 * (100vw / 1400));
}
@media screen and (min-width: 1400px) {
  #feature .sec.sec05 .sec__info p:nth-child(5) {
    margin-top: 13px;
  }
}
#feature .sec.sec05 .sec__info span {
  font-size: calc(12 * (100vw / 1400));
}
@media screen and (min-width: 1400px) {
  #feature .sec.sec05 .sec__info span {
    font-size: 12px;
  }
}
#feature .sec.sec05 .sec__btn {
  width: calc(340 * (100vw / 1400));
  max-width: 340px;
  margin: calc(91 * (100vw / 1400)) auto 0;
}
@media screen and (min-width: 1400px) {
  #feature .sec.sec05 .sec__btn {
    margin: 91px auto 0;
  }
}
#feature .sec.sec05 .sec__staff {
  margin: calc(74 * (100vw / 1400)) auto 0;
  font-family: "pragmatica", sans-serif;
  font-size: calc(14 * (100vw / 1400));
  line-height: calc(28 * (100vw / 1400));
  letter-spacing: 0.045em;
}
@media screen and (min-width: 1400px) {
  #feature .sec.sec05 .sec__staff {
    margin: 74px auto 0;
    font-size: 14px;
    line-height: 28px;
  }
}
